<?xml version="1.0" encoding="utf-8"?>
<tryton>
<data skiptest="1" noupdate="0">

<!-- Add list of products -->
    <!--
<record model="gnuhealth.medicament" id="meds_rem_rem001">
    <field name="name" model="product.product" ref="prod_rem001"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem002">
    <field name="name" model="product.product" ref="prod_rem002"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem003">
    <field name="name" model="product.product" ref="prod_rem003"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem004">
    <field name="name" model="product.product" ref="prod_rem004"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem005">
    <field name="name" model="product.product" ref="prod_rem005"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem006">
    <field name="name" model="product.product" ref="prod_rem006"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem007">
    <field name="name" model="product.product" ref="prod_rem007"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem008">
    <field name="name" model="product.product" ref="prod_rem008"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem009">
    <field name="name" model="product.product" ref="prod_rem009"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem010">
    <field name="name" model="product.product" ref="prod_rem010"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem011">
    <field name="name" model="product.product" ref="prod_rem011"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem012">
    <field name="name" model="product.product" ref="prod_rem012"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem013">
    <field name="name" model="product.product" ref="prod_rem013"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem014">
    <field name="name" model="product.product" ref="prod_rem014"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem015">
    <field name="name" model="product.product" ref="prod_rem015"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem017">
    <field name="name" model="product.product" ref="prod_rem017"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem018">
    <field name="name" model="product.product" ref="prod_rem018"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem019">
    <field name="name" model="product.product" ref="prod_rem019"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem020">
    <field name="name" model="product.product" ref="prod_rem020"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem021">
    <field name="name" model="product.product" ref="prod_rem021"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem022">
    <field name="name" model="product.product" ref="prod_rem022"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem023">
    <field name="name" model="product.product" ref="prod_rem023"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem024">
    <field name="name" model="product.product" ref="prod_rem024"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem025">
    <field name="name" model="product.product" ref="prod_rem025"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem027">
    <field name="name" model="product.product" ref="prod_rem027"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem028">
    <field name="name" model="product.product" ref="prod_rem028"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem030">
    <field name="name" model="product.product" ref="prod_rem030"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem031">
    <field name="name" model="product.product" ref="prod_rem031"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem032">
    <field name="name" model="product.product" ref="prod_rem032"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem033">
    <field name="name" model="product.product" ref="prod_rem033"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem034">
    <field name="name" model="product.product" ref="prod_rem034"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem035">
    <field name="name" model="product.product" ref="prod_rem035"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem037">
    <field name="name" model="product.product" ref="prod_rem037"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem038">
    <field name="name" model="product.product" ref="prod_rem038"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem039">
    <field name="name" model="product.product" ref="prod_rem039"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem040">
    <field name="name" model="product.product" ref="prod_rem040"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem041">
    <field name="name" model="product.product" ref="prod_rem041"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem042">
    <field name="name" model="product.product" ref="prod_rem042"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem043">
    <field name="name" model="product.product" ref="prod_rem043"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem044">
    <field name="name" model="product.product" ref="prod_rem044"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem045">
    <field name="name" model="product.product" ref="prod_rem045"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem046">
    <field name="name" model="product.product" ref="prod_rem046"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem047">
    <field name="name" model="product.product" ref="prod_rem047"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem048">
    <field name="name" model="product.product" ref="prod_rem048"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem049">
    <field name="name" model="product.product" ref="prod_rem049"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem050">
    <field name="name" model="product.product" ref="prod_rem050"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem051">
    <field name="name" model="product.product" ref="prod_rem051"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem052">
    <field name="name" model="product.product" ref="prod_rem052"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem053">
    <field name="name" model="product.product" ref="prod_rem053"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem054">
    <field name="name" model="product.product" ref="prod_rem054"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem055">
    <field name="name" model="product.product" ref="prod_rem055"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem056">
    <field name="name" model="product.product" ref="prod_rem056"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem057">
    <field name="name" model="product.product" ref="prod_rem057"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem058">
    <field name="name" model="product.product" ref="prod_rem058"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem059">
    <field name="name" model="product.product" ref="prod_rem059"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem060">
    <field name="name" model="product.product" ref="prod_rem060"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem061">
    <field name="name" model="product.product" ref="prod_rem061"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem062">
    <field name="name" model="product.product" ref="prod_rem062"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem066">
    <field name="name" model="product.product" ref="prod_rem066"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem069">
    <field name="name" model="product.product" ref="prod_rem069"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem070">
    <field name="name" model="product.product" ref="prod_rem070"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem071">
    <field name="name" model="product.product" ref="prod_rem071"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem072">
    <field name="name" model="product.product" ref="prod_rem072"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem073">
    <field name="name" model="product.product" ref="prod_rem073"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem074">
    <field name="name" model="product.product" ref="prod_rem074"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem075">
    <field name="name" model="product.product" ref="prod_rem075"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem076">
    <field name="name" model="product.product" ref="prod_rem076"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem079">
    <field name="name" model="product.product" ref="prod_rem079"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem080">
    <field name="name" model="product.product" ref="prod_rem080"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem081">
    <field name="name" model="product.product" ref="prod_rem081"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem082">
    <field name="name" model="product.product" ref="prod_rem082"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem084">
    <field name="name" model="product.product" ref="prod_rem084"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem085">
    <field name="name" model="product.product" ref="prod_rem085"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem093">
    <field name="name" model="product.product" ref="prod_rem093"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem096">
    <field name="name" model="product.product" ref="prod_rem096"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem097">
    <field name="name" model="product.product" ref="prod_rem097"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem098">
    <field name="name" model="product.product" ref="prod_rem098"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem103">
    <field name="name" model="product.product" ref="prod_rem103"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem104">
    <field name="name" model="product.product" ref="prod_rem104"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem114">
    <field name="name" model="product.product" ref="prod_rem114"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem117">
    <field name="name" model="product.product" ref="prod_rem117"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem301">
    <field name="name" model="product.product" ref="prod_rem301"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem302">
    <field name="name" model="product.product" ref="prod_rem302"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem701">
    <field name="name" model="product.product" ref="prod_rem701"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem757">
    <field name="name" model="product.product" ref="prod_rem757"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem763">
    <field name="name" model="product.product" ref="prod_rem763"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
<record model="gnuhealth.medicament" id="meds_rem_rem793">
    <field name="name" model="product.product" ref="prod_rem793"/>
    <field name="category" model="gnuhealth.medicament.category" ref="REMEDIAR"/>
</record>
    -->
</data>
</tryton>